Subject: (urth) some random thoughts: gematria, Forlesen, seal of Pas

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 05 May 2014 06:12:50 +0000

So ... I am trying to articulate my thoughts about Forlesen, a story where
the theme is clear but the actual mechanism of Forlesen's life is a bit ...
difficult.  When Emmanuel Forlesen stops to pick up Abraham, Abraham says
he is eldest of 13 children and his father's farm was taken to be used for
a highway the very day he inherited it.  Well, that's fine ... but that
particular number and his name (just one child greater than the tribes of
Israel and Jacob's children) and the speckled lights in the clouds put me
in mind to some degree of Jacob's ladder.  (those names are a little too
religious to ignore anyway)

Anyway, Borski's idea that everything is a computer simulation and that the
no yes no yes yes no yes yes is binary at the end hasn't quite convinced
me, though I will confront it.  It got me thinking of number cognates and
how Wolfe uses them.  In Slaves of Silver, the flashing colors through the
tv set spell out HELP.

We have long puzzled over the strange numbers that sat on the Seal of Pas
that probably mean very little in Long Sun, but while I was researching
Jacob's ladder there was some almost Kabbalistic talk of how Sinai and the
word for ladder have the same numerical value in the Jewish practice of
gematria - that words or phrases of the same number value have some
relationship to each other.  Interestingly, there's actually a chart that
assigns letters to numbers.

However, I have no patience for that kind of cryptic system.  I just
thought it was interesting that conceivably there is an existing religious
number-letter cipher system that someone so inclined could use.  I don't
think that would be very fair at all, but the distinctly Jewish names
and Emmanuel (God is with us) picking up destitute Abraham who lost his
farm the day his father died to make a highway really does evoke some
Jewish salvation ideas. Forlesen needs a bit more thinking - I don't want
to declare that it simply is, Gregor Samsa turned beetle style. I think
cause and effect are almost always discernible in Wolfe that prevents him
from ever actually becoming an absurdist.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140504/bbdefd11/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Mon, 05 May 2014 14:58:19 +0000

From: Marc Aramini 

[Forleson]
> Anyway, Borski's idea that everything is a computer simulation and that the no yes 
> no yes yes no yes yes is binary at the end hasn't quite convinced me, though I will 
> confront it.

That’s an interesting idea, but I’m still inclined to think of Forleson as metaphor for an ordinary working life (and a cynical take on middle management) rather than true SF.

- Gerry Quinn
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140505/63addbf1/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 05 May 2014 15:19:05 +0000

Yeah it is definitely that kind of metaphor,  but there are still things
like the breakfast and coffee  tasting like oil, the twelve types of dead,
the shifting pillars, the difference betwen reflections and mirrors and
other perceptions, the cop with his blood and urine catheter connections to
his car that hint that maybe it is more than just an indeterminate dream
fantasy metaphor with no scientific or "logical" explanation.
The problem is figuring what oily coffee implies heh heh.
On Monday, May 5, 2014, Gerry Quinn <gerry at bindweed.com> wrote:

> That’s an interesting idea, but I’m still inclined to think of Forleson as
> metaphor for an ordinary working life (and a cynical take on middle
> management) rather than true SF.
>
> - Gerry Quinn
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140505/2a5edcd8/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 05 May 2014 20:46:26 +0000

Oily coffee implies beans that are overroasted and brewed strong.

On Mon, May 5, 2014 at 8:19 AM, Marc Aramini <marcaramini at gmail.com> wrote:

>> That’s an interesting idea, but I’m still inclined to think of Forleson
>> as metaphor for an ordinary working life (and a cynical take on middle
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

-- 
Dan'l Danehy-Oakes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140505/1e268af4/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 06 May 2014 00:42:34 +0000

Not the only oily thing though - oil spots under his car, etc. "He tasted
the egg.  It was good but slightly oily, as though a drop of motor oil had
found its way into the grease in which she had fried it."  Lots of oil
everywhere.

On Mon, May 5, 2014 at 1:46 PM, Dan'l Danehy-Oakes <danldo at gmail.com> wrote:

> On Mon, May 5, 2014 at 8:19 AM, Marc Aramini <marcaramini at gmail.com>wrote:
>
>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140505/ecba2189/attachment.htm>